<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
    <div class="container">
    <div class="header-row">
       
            <a href="#" class="logo">
             <img class="logo-img" src="./img/logo(2).png" alt="logo">
            <h1 class="header_h1">Milan</h1>
            <h2 class="header_h2">holidays</h2>
        </a>
</div> 
</div>
</body>
</html>